<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1cd3c53c056b698ae50ed8b2cac54f3b">
  <dict>
    <!--2019-03-15 15:44:04.000-->
    <int key="max_message_size">307200</int>
    <!--2020-06-09 15:21:16.000-->
    <int key="num_match">8</int>
    <!--2019-03-15 15:44:04.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2019-03-15 15:44:04.000-->
    <string key="virtualnet_operatorname">Telia DK</string>
    <!--2019-03-15 15:44:04.000-->
    <string key="voicemail_carrier">Telia</string>
    <!--2019-03-15 15:44:04.000-->
    <string key="voicemail_number">004528184000</string>
    <!--2019-03-15 15:44:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
